algorithm: MLP
criterion: Calibration
criterion_final: 0.23755797743797302
dataset: HIA
hparams:
  lr: 1.4789834312764218e-08
  mlp_depth: 1
  mlp_width: 64
  weight_decay: 0.001
representation: ECFP6
seed: 48545
test_calibration_final: 0.2585018575191498
test_performance_0: 0.43306922912597656
test_performance_1: 0.4332777261734009
test_performance_2: 0.43306922912597656
test_performance_final: 0.5216847658157349
train_val_split: Perimeter
val_calibration_final: 0.2581077218055725
val_performance_0: 0.4517345130443573
val_performance_1: 0.347457617521286
val_performance_2: 0.44271841645240784
val_performance_final: 0.41169852018356323
